.topADS{
	height: 100px;
	border: 1px solid #2D352F;
}


.logoBlock{
	height: auto;
}

.menu{
	background-color: #ff8700;
}




/*

	основной оранжевый #ff4f00
	второй оранжевый #ff8700
	третий оранжевый #ff2d00
	четвертый оранжевый #ff6027

	цвет текста #0c0c0c

 */



.menu .button{
	width: auto;
	float: left;
}

.menu .menuButton{
	width: 50px;
	padding: 0px;
	float: left;
}
.menu .menuButton a{
	display: inline-block;
	width: 30px;
	padding: 10px;
}

.menu .searchButton,
.menu .userButton{
	width: auto;
	padding: 0px;
	float: right;
}

.menu .searchButton a,
.menu .userButton a{
	color: #FFF;
	text-decoration: none;
	line-height: 1;
	padding: 21px 10px;
	display: inline-block;
}

.menu .menuButton span{
	width: 30px;
	display: block;
	height: 0px;
	border-bottom: 2px solid #FFF;
}

.menu .menuButton span:first-child{
	margin-top: 15px;
	margin-bottom: 7px;
}

.menu .menuButton span:last-child{
	margin-bottom: 13px;
	margin-top: 7px;
}

.menu .button a{
	color: #FFF;
	text-decoration: none;
	line-height: 1;
	padding: 28px 10px;
	font-size: 1.5rem;
	font-weight: 600;
	display: inline-block;
}


.menu .button:hover,
.menu .menuButton:hover,
.menu .searchButton:hover,
.menu .userButton:hover{
	background-color: #ff6027;
	cursor: pointer;
}


.top_menu_link{
	width: 10%;
	padding: 10px;
	display: inline-block;
	color: #000;
	font-size: 1.2rem;
}

.top_menu_link:hover{
	color: #FFF;
	background-color: #ff8700;
}



.top_header_conteiner .col.col6 img{
	max-width: 100%;
}

.top_header_conteiner .col.col6{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;

}

.top_header_conteiner .links{
	text-align: left;
}

@media (min-width: 650px){

	
	
}

@media (min-width: 650px){

	.top_header_conteiner .col.col6{
		width: 50%;
	}

	.top_header_conteiner .links{
		text-align: right;
	}

}


.slider_img_block{
	width: 100%;
	height: 388px;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: transparent;
}

.slider_img_block > a{
	width: 100%;
	height: 388px;
	display: block;
}


.post_mini_photo{
	width: 100%;
	height: 120px;
	background: url(../img/prim/thumb.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.post_mini_photo a.conteiner{
	display: block;
	width: 100%;
	height: 90px;
	padding: 10px;
	margin-top: 30px;
	background-color: rgba(0,0,0, 0.4);
	text-decoration: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
}

.post_mini_photo a.conteiner:hover{
	background-color: rgba(0,0,0, 0.8);
}

.post_mini_photo a h1{
	font-size: 1.3rem;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
}

.post_mini_photo a.conteiner:hover h1{
	color: #ff6027;
}

.post_mini_text{
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #a2a9ae;
}

.post_mini_text img{
	display: inline;
	float: left;
	margin-right: 20px;
	max-width: 100px;
}

.post_mini_text h1{
	font-size: 1.3rem;
	font-weight: 400;
	display: inline;
}

section > h1,
section > .row > h1{
	width: 100%;
	display: inline-block;
	line-height: 1;
	font-size: 2.5rem;
	padding-bottom: 10px;
	border-bottom: 2px solid grey;
	margin-bottom: 15px;
	font-weight: 500;
}

section > h1 span.link-right,
section > .row > h1 span.link-right{
	display: inline-block;
	float: right;
}

section > h1 span.link-right a,
section > .row > h1 span.link-right a{
	font-size: 1.5rem;
	padding-top: 10px;
	text-decoration: none;
	color: #000;
}

section > h1 span.link-right a:hover,
section > .row > h1 span.link-right a:hover{
	color: #ff6027;
}


section.orange > h1,
section.orange  > .row > h1{
	width: 100%;
	display: inline-block;
	line-height: 1;
	font-size: 2.5rem;
	padding: 10px;
	background-color: #ff8700;
	color: #FFF;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 0px;
	margin-bottom: 30px;
}

section.orange > h1 span.link-right,
section.orange > .row > h1 span.link-right{
	display: block;
	float: right;
}

section.orange > h1 span.link-right a,
section.orange > .row > h1 span.link-right a{
	font-size: 1.5rem;
	padding-top: 10px;
	text-decoration: none;
	color: #FFF;
	font-weight: 500;
}

section.orange > h1 span.link-right a:hover,
section.orange > .row > h1 span.link-right a:hover{
	color: #FFF;
	text-decoration: underline;
}


.horozontal_new{
	margin-bottom: 30px;
	border-bottom: 1px solid #a2a9ae;
	padding-bottom: 30px;
}

.horozontal_new img{
	float: left;
	width: 50%;
	display: inline-block;
	margin-right: 30px;
}

.horozontal_new h1{
	font-size: 1.7rem;
	font-weight: 500;
}

.horozontal_new > h1 > a{
	font-size: inherit;
	font-weight: 600;
	text-decoration: none;
	color: inherit;
}

.horozontal_new p{
	font-size: 1.3rem;
	font-weight: 300;
	padding-bottom: 0px;
}

.horozontal_new > a{
	font-size: 1.3rem;
	font-weight: 600;
	padding-top: 20px;
	display: inline-block;
	text-decoration: none;
	color: #000;
}

.horozontal_new a:hover{
	color: #ff6027;
}


.vertical_new{
	margin-bottom: 60px;
}

.vertical_new img{
	float: left;
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
}



.vertical_new h1{
	font-size: 1.7rem;
	font-weight: 500;
}

.vertical_new > h1 > a{
	font-size: inherit;
	font-weight: 600;
	text-decoration: none;
	color: inherit;
}

.vertical_new p{
	font-size: 1.3rem;
	font-weight: 300;
	padding-bottom: 0px;
}

.vertical_new > a{
	font-size: 1.3rem;
	font-weight: 600;
	padding-top: 20px;
	display: inline-block;
	text-decoration: none;
	color: #000;
}

.vertical_new a:hover{
	color: #ff6027;
}





.img_cover_new{
	margin-bottom: 20px;
	background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: 
}

.ocol6.img_cover_new{
	height: 200px;
}
.ocol4.img_cover_new{
	height: 250px;
}
.ocol4.img_cover_new.short{
	height: 130px !important;
}
.ocol3.img_cover_new{
	height: 300px;
}
.col6.img_cover_new{
	height: 200px;
}
.col4.img_cover_new{
	height: 250px;
}
.col3.img_cover_new{
	height: 300px;
}


.ocol12.img_cover_new{
	height: 250px;
}


.img_cover_new h1{
	height: 100%;
	font-size: 1.4rem;
	font-weight: 500;
	color: #FFF;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.img_cover_new h1:hover{
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}


.img_cover_new > h1 > a{
	font-size: inherit;
	font-weight: 600;
	text-decoration: none;
	color: inherit;
	color: #FFF;
	padding: 30px;
	padding-bottom: 60px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	width: 100%;
	height: 100%;
}

.img_cover_new > h1 > a:hover{
	color: #ff6027;
}


@media (min-width: 550px){

	.img_cover_new h1{
		font-size: 1.7rem;
		background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	}

}

.cover_short.two_on_line,
.cover_short.three_on_line,
.cover_short.four_on_line{
	background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: 
}

.cover_short.two_on_line{
	height: 130px;
}
.cover_short.three_on_line{
	height: 200px;
}
.cover_short.four_on_line{
	height: 200px;
}


.cover_short.four_on_line > a,
.cover_short.three_on_line > a{
	height: 200px;
	padding-top: 70px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	background-color: rgba(0,0,0,0.4);
	text-decoration: none;
}

.cover_short.four_on_line > a > span,
.cover_short.three_on_line > a > span{
	color: #FFF;
	font-size: 1.2rem;
	font-weight: 600;
	color: #FFF;
	text-decoration: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	padding: 5px 15px;
	background-color: rgba(255,135,0, 0.8);
	width: auto;
	float: left;
}

.cover_short.four_on_line > a > h1,
.cover_short.three_on_line > a > h1{
	color: #FFF;
	font-size: 1.6rem;
	font-weight: 500;
	color: #FFF;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	height: 85px;
	overflow-y: hidden;
	text-decoration: none;
	padding: 15px;
	padding-bottom: 0px;
}

.cover_short.four_on_line > a:hover > h1,
.cover_short.three_on_line > a:hover > h1{
	color: #ff6027;
}

.cover_short.four_on_line > a:hover,
.cover_short.three_on_line > a:hover{
	background-color: rgba(0,0,0,0.7);
}

.cover_short.four_on_line{
	width: 100%;
	float: left;
	display: left;
	margin-bottom: 10px;
}

.cover_short.three_on_line{
	width: 100%;
	float: left;
	display: left;
	margin-bottom: 10px;
}


@media (min-width: 400px){

	.cover_short.four_on_line{
		width: 49%;
		margin-right: 2%;
	}
	.cover_short.four_on_line:nth-child(2n+0){
		margin-right: 0%;
	}


	.cover_short.four_on_line{
		height: 250px;
	}
	.cover_short.four_on_line > a{
		height: 250px;
		padding-top: 100px;
	}

	.cover_short.four_on_line > a > h1{
		height: 103px;
	}

}

@media (min-width: 560px){

	.cover_short.three_on_line{
		width: 32%;
		margin-right: 2%;
		height: 250px;
	}
	.cover_short.three_on_line:nth-child(3n+0){
		margin-right: 0%;
	}

	.cover_short.three_on_line > a{
		padding-top: 80px;
		height: 250px;
	}

	.cover_short.three_on_line > a > h1{
		height: 125px;
	}
	
}


@media (min-width: 860px){

	.cover_short.four_on_line{
		width: 23.5%;
		margin-right: 2%;
	}
	.cover_short.four_on_line:nth-child(2n+0){
		margin-right: 2%;
	}
	.cover_short.four_on_line:nth-child(4n+0){
		margin-right: 0%;
	}


}


@media (min-width: 960px){

	.cover_short.three_on_line > a{
		padding-top: 100px;
	}

	.cover_short.three_on_line > a > h1{
		height: 123px;
	}


}


.right_side_img_cover_new{
	width: 100%;
	margin-bottom: 20px;
	background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: transparent;
    /*height: 116px;*/
    height: 150px;
}

.right_side_img_cover_new > a{
	height: 150px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	background-color: rgba(0,0,0,0.4);
	text-decoration: none;
}

/*.right_side_img_cover_new > a > span{
	color: #FFF;
	font-size: 1.2rem;
	font-weight: 900;
	text-decoration: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	padding: 15px 0px 5px 15px;
	width: auto;
	float: left;
}*/

.right_side_img_cover_new > a > h1{
	color: #FFF;
	font-size: 1.6rem;
	font-weight: 600;
	color: #FFF;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	height: 95px;
	overflow-y: hidden;
	text-decoration: none;
	padding: 30px 15px 15px 15px;
	padding-bottom: 0px;
}

.right_side_img_cover_new > a:hover > h1{
	color: #ff6027;
}

.right_side_img_cover_new > a:hover{
	background-color: rgba(0,0,0,0.7);
}


@media (min-width: 550px){

	.right_side_img_cover_new{
		width: 32%;
		margin-right: 2%;
		margin-bottom: 20px;
	}

	.right_side_img_cover_new:nth-child(3n+0){
		margin-right: 0%;
	}

}


@media (min-width: 960px){

	.right_side_img_cover_new{
		height: 116px;
	}

	.right_side_img_cover_new > a{
		height: 116px;
	}

}


.respublika{
	width: 100%;
	margin-bottom: 20px;
	background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: transparent;
    /*height: 116px;*/
    height: 150px;
    float: left;
}

.respublika > a{
	height: 150px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	background-color: rgba(0,0,0,0.6);
	text-decoration: none;
}

.respublika > a > span{
	color: #FFF;
	font-size: 1.2rem;
	font-weight: 900;
	text-decoration: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	margin-top: 40px;
	margin-bottom: 10px;
	padding: 5px 15px;
	background-color: rgba(255,135,0, 0.8);
	width: auto;
	float: left;
}

.respublika > a > h1{
	color: #FFF;
	font-size: 1.6rem;
	font-weight: 600;
	color: #FFF;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	height: 85px;
	overflow-y: hidden;
	text-decoration: none;
	padding: 0px 15px 15px 15px;
	padding-bottom: 0px;
}

.respublika > a:hover > h1{
	color: #ff6027;
}

.respublika > a:hover{
	background-color: rgba(0,0,0,0.7);
}


@media (min-width: 550px){

	.respublika{
		width: 32%;
		margin-right: 2%;
		margin-bottom: 20px;
	}

	.respublika:nth-child(3n+0){
		margin-right: 0%;
	}


	.respublika > a > span{
		margin-top: 0px;
	}

}


@media (min-width: 960px){

	.respublika,
	.respublika > a{
		height: 150px;
	}

	.respublika > a > span{
		margin-bottom: 20px;
	}

}


.short-story > a{
	font-size: 1.7rem;
	font-size: inherit;
	font-weight: 600;
	text-decoration: none;
	color: inherit;
	color: #FFF;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	width: 100%;
}

.short-story > a:hover > h1{
	color: #ff6027;
}


.short-story{
	width: 100%;
	margin-bottom: 20px;
	background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: transparent;
    height: 230px;
}

.short-story a{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	font-size: 1.7rem !important;
	font-weight: 500;
	color: #FFF;
	display: inline-block;
	border: 0px !important;
	height: 230px;
	margin: 0px !important;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.short-story a:hover{
	background: rgba( 0,0,0, 0.7);
}


.short-story > a > h1{
	font-size: 1.7rem;
	font-size: inherit;
	font-weight: 600;
	text-decoration: none;
	color: inherit;
	color: #FFF;
	padding: 30px 30px 20px 30px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
}
.short-story > a > p{
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	padding: 0 30px 20px 30px;
	font-weight: 600;
	font-size: 1.3rem;
}

.short-story > a:hover > h1{
	color: #ff6027;
}

/*.sticky{
	
}

.sticky.stop{
	position: absolute;
}*/



.footer{
	background-color: #191919;
}

.footer > .conteiner > section > h1{
	color: #FFF;
	border: 0px;
	font-size: 1.7rem;
	font-weight: 600;
}

.footer > .conteiner > section > h2{
	color: #a3a3a3;
	border: 0px;
	font-size: 1.5rem;
	font-weight: 600;
	margin-top: 40px;
	margin-bottom: 10px;
}

.footer > .conteiner > section > p,
.footer p{
	padding-bottom: 0px;
	padding-top: 10px;
	color: #fff;
}

.footer > .conteiner > section > p > a{
	color: #fff;
	text-decoration: none;
}

.footer > .conteiner > .footer_logo > img{
	display: block;
	margin: 100px auto;
}



#menu_modal{
	display: none;
}
#login_modal{
	display: none;
}
#user_modal{
	display: none;
}
#search_modal{
	display: none;
}
.modal{
	width: 100%;
	height: 100% !important;
	position: fixed;
	z-index: 100;
	background-color: rgba(0,0,0, 0.97);
	color: #FFF;
	max-height: 100% !important;
	height: auto;
	overflow-y: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 70px 0px;
}

.modal .modal-button.close{
	color: #AAA;
	text-decoration: none;
	font-weight: 600;
	font-size: 5.5rem;
	line-height: 0.67;
	padding: 0;
	margin: 0;
	position: fixed;
	top: 30px;
	right: 30px;
}

.modal .modal-button.close:hover{
	color: #FFF;
}

.new_categories{
	-webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 1px solid #ccc;
    -moz-column-rule: 1px solid #ccc;
    column-rule: 1px solid #ccc;
}

.modal h1{
	margin: 0;
	padding: 0;
	font-size: 4.1rem;
	color: #FFF;
	font-weight: 200;
	padding-top: 30px; 
}

.modal h2{
	margin: 0;
	padding: 0;
	font-size: 2.5rem;
	color: #FFF;
	font-weight: 600;
	padding-top: 30px; 
}

.modal h2:first-child{
	padding-top: 0px;
}

.modal h3{
	margin: 0;
	padding: 0;
	font-size: 1.7rem;
	color: #FFF;
}

.modal h2 > a,
.modal h3 > a{
	color: #FFF;
	text-decoration: none;

}

.modal h2 > a:hover,
.modal h3 > a:hover{
	color: #ff6027;
	text-decoration: none;

}


.login_conteiner{
	max-width: 500px;
	width: 90%;
}

.login_conteiner:after{
	display: table;
	clear: both;
	content: ''; 
}
.login_conteiner input[type="text"],
.login_conteiner input[type="password"]{
	width: 100%;
	background-color: transparent;
	color: #FFF;
	font-size: 2.3rem;
	margin-top: 30px;
	display: block;
	padding-bottom: 5px;
	border-bottom: 2px solid #AAA;
}






.search_conteiner{
	width: 90%;
	max-width: 600px;
}

.search_conteiner:after{
	display: table;
	clear: both;
	content: ''; 
}

.search_conteiner input.search_input{
	width: 100%;
	background-color: transparent;
	color: #FFF;
	font-size: 2.3rem;
	margin-top: 30px;
	display: block;
	padding-bottom: 5px;
	border-bottom: 2px solid #AAA;
}

.search_conteiner input.search_input_submit{
	background-image: url('../images/search.png');
	background-color: transparent;
	width: 28px;
	height: 28px;
	position: relative;
	display: block;
	float: right;
	top: -35px;
	cursor: pointer;
}



/*BUTTONS*/


.button{
	width: auto;
	height: auto;
	display: inline-block;
	border: 0px;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
}

.button.orange{
	background-color: #ff6027;
	color: #FFF;
}

.button.transparent{
	color: #FFF;
}

.button.s{
	padding: 7px;
	font-size: 1.2rem;
}

.button.m{
	padding: 10px;
	font-size: 1.3rem;
}

.button.l{
	padding: 12px;
	font-size: 1.5rem;
}

.button.xl{
	padding: 15px;
	font-size: 1.7rem;
}

.button:disabled{
	opacity: 0.3;
}


.page-pagination a,
.page-pagination span{
	width: auto;
	height: auto;
	display: inline-block;
	border: 0px;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	padding: 10px;
	font-size: 1.3rem;
	color: #000;
	text-decoration: none;
}
.page-pagination a:hover{
	background-color: #ff6027;
	color: #FFF;
}
/*nav_ext*/

.page-pagination span{
	background-color: #ff6027;
	color: #FFF;
}

.page-pagination span.nav_ext{
	background-color: transparent;
	color: #000;
}

.page-pagination span:first-child{
	background-color: transparent;
	color: #000;
}

.page-pagination span:last-child{
	background-color: transparent;
	color: #000;
}

/*.page-pagination span:nth-of-type(1){
	background-color: #ff6027;
	color: #FFF;
}

.page-pagination span:first-child{
	background-color: transparent;
	color: #000;
}

.page-pagination span:nth-child(2){
	background-color: #ff6027;
	color: #FFF;
}*/



.slider_block{
	width: 100% !important;
}

.est_news{
	width: 100% !important;
}

.est_news > .ocol12{
	width: 49%;
}
.est_news > .ocol12:nth-child(2n+0){
	margin-right: 0%;
}


.scol9.new_block{
	width: 100% !important;
}

.scol3.banner_block{
	width: 100% !important;
}

.scol9.new_block > .new_block_horizontal_new{
	width: 100%;
}


.scol6.vertical_new,
.ocol6.vertical_new{
	width: 49%;
}
.scol4.vertical_new,
.ocol4.vertical_new{
	width: 32%;
}

#size-type{
	display: none;
}
#size-type:after{
    content: "s";
}


.col3.img_cover_new.appolo_afisha{
	width: 50%;
	margin-bottom: 0px;
}

.ocol3.img_cover_new{
	width: 49%;
}
.ocol3.img_cover_new:nth-child(2n+0){
	margin-right: 0%;
}


.ocol4.img_cover_new.short{
	width: 49%;
}
.ocol4.img_cover_new.short:nth-child(3n+0){
	margin-right: 2%;
}
.ocol4.img_cover_new.short:nth-child(2n+0){
	margin-right: 0%;
}



.ocol3.vertical_new{
	width: 49%;
}
.ocol3.vertical_new:nth-child(2n+0){
	margin-right: 0%;
}

.scol4.right_side_block{
	width: 100%;
	margin-top: 20px;
}


.footer .scol3{
	width: 100%;
	text-align: center;
}

.footer .scol3 > img{
	margin: 70px auto 20px auto !important;
}

.footer .scol3 > h1{
	margin-top: 70px;
}

.footer .scol3 > h2{
	margin-top: 20px !important;
}


@media (min-width: 550px){

	.col3.img_cover_new.appolo_afisha{
		width: 25%;
	}

}

@media (min-width: 768px){

	#size-type:after{
	    content: "m";
	}

	.ocol3.img_cover_new{
		width: 23.5%;
	}
	.ocol.ocol3:nth-child(2n+0){
		margin-right: 2%;
	}
	.ocol.ocol3:nth-child(4n+0){
		margin-right: 0%;
	}

	.ocol3.vertical_new{
		width: 23.5%;
	}
	.ocol3.vertical_new:nth-child(4n+0){
		margin-right: 2%;
	}
	.ocol3.vertical_new:nth-child(4n+0){
		margin-right: 0%;
	}

	.ocol4.img_cover_new.short{
		width: 32%;
	}
	.ocol4.img_cover_new.short:nth-child(2n+0){
		margin-right: 2%;
	}
	.ocol4.img_cover_new.short:nth-child(3n+0){
		margin-right: 0%;
	}

	.post_mini_photo a.conteiner{
		height: 60px;
		margin-top: 60px;
	}

	.scol9.new_block{
		width: 74.5% !important;
	}

	.scol3.banner_block{
		width: 23.5% !important;
	}

	.new_block > .new_block_horizontal_new{
		width: 100%;
	}

	.reclaam-3{
		width: 23.5% !important;
	}
	.reclaam-4{
		width: 32% !important;
	}
	.reclaam-6{
		width: 49% !important;
	}
	.reclaam-12{
		width: 100% !important;
	}

	.reclaam-3 img,
	.reclaam-4 img,
	.reclaam-6 img,
	.reclaam-12 img{
		width: 100%;
	}


	.scol6.vertical_new,
	.ocol6.vertical_new{
		width: 49%;
	}

	.scol4.vertical_new,
	.ocol4.vertical_new{
		width: 32%;
	}

	.est_news > .ocol12{
		width: 32%;
		margin-right: 2%;
	}
	.est_news > .ocol12:nth-child(2n+0){
		margin-right: 2%;
	}
	.est_news > .ocol12:nth-child(3n+0){
		margin-right: 0%;
	}


	.footer .scol3{
		width: 23.5%;
		text-align: left;
	}

	.footer .scol3 > img{
		margin: 100px auto !important;
	}

}


@media (min-width: 960px){

	#size-type:after{
	    content: "l";
	}

	.slider_block{
		width: 66% !important;
	}

	.est_news > .ocol12{
		width: 15%;
		margin-right: 2% !important;
	}
	.est_news > .ocol12:nth-child(2n+0){
		margin-right: 2%;
	}
	.est_news > .ocol12:nth-child(3n+0){
		margin-right: 2%;
	}
	.est_news > .ocol12:nth-child(6n+0){
		margin-right: 0% !important;
	}

	.scol4.right_side_block{
		width: 32%;
		margin-top: 0px;
	}

	.scol4.right_side_block .right_side_img_cover_new{
		width: 100%;
		margin-right: 0px;
	}



	.right_side_img_cover_new{
		width: 100%;
		margin-bottom: 20px;
	}

	.right_side_img_cover_new:nth-child(3n+0){
		margin-right: 0%;
	}


}

@media (min-width: 1128px){

	#size-type:after{
	    content: "xl";
	}


}




article.article{

}

article.article > h1{
	font-size: 3.1rem;
	border-bottom: 1px solid #dcdcdc;
	display: inline-block;
	padding-bottom: 15px;
	width: 100%;
}

article.article > h1 > span.category_label{
	font-size: 1.5rem;
	color: #FFF;
	background-color: #ff6027;
	display: inline-block;
	padding: 5px;
	margin-right: 10px;
	position: relative;
	top: -3px;
	border-radius: 5px;
}

article.article > p.article_data span{
	font-size: 1.3rem;
	color: #AAA;
}

article.article > .article_body > p{
	font-size: 1.7rem;
	display: inline-block !important;
	width: 100%;
}

article.article > .article_body > p:first-child{
	font-size: 1.9rem;
	font-weight: 600;
}

article.article > .article_body > p:last-child{
	font-size: 1.3rem;
	font-weight: 600;
	color: #666;
}

article.article > .article_body > img{
	width: auto;
	max-width: 100%;
	display: block;
	margin: 30px auto 10px auto;
}

article.article > .article_body > p > a > img{
	width: auto;
	max-width: 100%;
	display: block;
	margin: 30px auto 10px auto;
}

article.article > .article_body > img + p{
	display: inline-block;
	margin-bottom: 30px;
	width: 90%;
	padding: 0 5% 0 5%;
	font-size: 1.2rem;
	color: #666;
}

article.article > .article_body > img + p > span{
	display: block;
	float: right;
	font-size: 1.1rem;
	font-weight: 600;
}

article.article > .article_body > p > img{
	width: auto;
	max-width: 100%;
	display: block;
	margin: 30px auto 10px auto;
}

article.article > .article_body > p > img + p{
	display: inline-block;
	margin-bottom: 30px;
	width: 90%;
	padding: 0 5% 0 5%;
	font-size: 1.2rem;
	color: #666;
}

article.article > .article_body > p > img + p > span{
	display: block;
	float: right;
	font-size: 1.1rem;
	font-weight: 600;
}


article.article > .article_body > h2{
	margin-top: 40px;
}



article.article > .article_body > .foro_caption{
	display: inline-block;
	margin-bottom: 30px;
	width: 90%;
	padding: 0 5% 0 5%;
	font-size: 1.2rem;
	color: #666;
}

article.article > .article_body > .foro_caption > .foto_author{
	display: block;
	float: right;
	font-size: 1.1rem;
	font-weight: 600;
}

article.article > .article_gallery > .article_gallery_body > a.highslide{
	width: 100%;
	height: 150px;
	background-position: center !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background-color: transparent !important;
    display: block;
    background-size: 100%;
    float: left;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 0 10px 0;
}

article.article > .article_gallery > .article_gallery_body > a.highslide > img{
	display: none;
}


/*XS*/
@media (min-width: 550px){

	article.article > .article_body > p{
		font-size: 1.5rem;
		display: inline-block !important;
		width: 100%;
	}

	article.article > .article_body > p:first-child{
		font-size: 1.7rem;
		font-weight: 600;
	}

	article.article > .article_gallery > .article_gallery_body > a.highslide{
		width: 49%;
		margin-right: 2%;
	}

	article.article > .article_gallery > .article_gallery_body > a.highslide:nth-child(2n+0){
		margin-right: 0%;
	}

}

/*S*/
@media (min-width: 768px){

	article.article > .article_gallery > .article_gallery_body > a.highslide{
		width: 32%;
		margin-right: 2%;
	}

	article.article > .article_gallery > .article_gallery_body > a.highslide:nth-child(2n+0){
		margin-right: 2% !important;
	}

	article.article > .article_gallery > .article_gallery_body > a.highslide:nth-child(3n+0){
		margin-right: 0% !important;
	}

}

/*M*/
@media (min-width: 960px){

	article.article > .article_gallery > .article_gallery_body > a.highslide{
		width: 23.5%;
		margin-right: 2% !important;
	}

	article.article > .article_gallery > .article_gallery_body > a.highslide:nth-child(2n+0){
		margin-right: 2% !important;
	}

	article.article > .article_gallery > .article_gallery_body > a.highslide:nth-child(3n+0){
		margin-right: 2% !important;
	}

	article.article > .article_gallery > .article_gallery_body > a.highslide:nth-child(4n+0){
		margin-right: 0% !important;
	}

}

/*L*/
@media (min-width: 1128px){



}


#searchinput{
	width: 100% !important;
	float: left;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	border: 1px solid #ABABAB;
	padding: 5px 10px;
	margin-bottom: 10px;
}

.search-form  form  table{
	border-spacing: 0 !important;
    border-collapse: collapse !important;
}

.search-form  form  table div{
	margin: 0px !important;
}

.search-form  form  table div #dofullsearch{
	display: none;
}

/*.search-form  form  table div #dosearch{
	width: auto;
	height: auto;
	display: inline-block;
	border: 0px;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	padding: 10px;
	font-size: 1.3rem;
	color: #000;
	text-decoration: none;
	border-radius: 0px !important;
	background-color: #ff8700;
	color: #FFF;
}
.search-form  form  table div #dosearch:hover{
	background-color: #ff6027;
	color: #FFF;
}*/

#dosearch{
	width: auto;
	height: auto;
	display: inline-block;
	border: 0px;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	padding: 10px;
	font-size: 1.3rem;
	color: #000;
	text-decoration: none;
	border-radius: 0px !important;
	background-color: #ff8700;
	color: #FFF;
}
#dosearch:hover{
	background-color: #ff6027;
	color: #FFF;
}


.comment-body{
	border-bottom: 1px solid #ABABAB;
	padding-bottom: 20px;
}

.comment-body > .comment-author-body > .comment-author-action{
	width: auto;
	float: right;
}

.comment-body > .comment-author-body > .comment-author-action > span{
	display: inline-block;
	margin-right: 10px;
}

.comment-body > .comment-author-body > .comment-author-action > span > a{
	color: #ABABAB;
}

.comment-body > .comment-author-body > .comment-author-action > span > a:hover{
	color: #ff6027;
}

.comment-body > .comment-author-body > .comment-author-data{
	width: 200px;
	float: left;
}


.comment-body > .comment-author-body > .comment-author-img{
	width: 60px;
	float: left;
}

.comment-body > .comment-author-body > .comment-author-img > img{
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	margin-right: 20px;
}

.comment-body > .comment-author-body > .comment-author-data > .comment-author{
	font-size: 2.1rem;
}

.comment_text_area{
	font-size: 1.6rem;
}

.mass_comments_action{
	width: 100%;
	height: auto;
	margin-top: 20px;
	display: block;
}

.mass_comments_action:after{
	display: table;
	clear: both;
	content: ''; 
}

.mass_comments_action input[type="submit"]{
	width: auto;
	height: auto;
	display: inline-block;
	border: 0px;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	padding: 7px;
	font-size: 1.2rem;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-radius: 0px !important;
	background-color: #ff8700;
	color: #FFF;
}

.mass_comments_action input[type="submit"]:hover{
	background-color: #ff6027;
	color: #FFF;
}


.reklama-3,
.reklama-4,
.reklama-6,
.reklama-12{
	display: block;
	float: left;
	text-align: center;
}

.reklama-full-block{
	text-align: center;
}

.reklama-full-block img{
	max-width: 100%;
}

.reklama-3{
	width: 100%;
	margin-bottom: 10px;
}


.reklama-4{
	width: 32%;
	margin-right: 2%;
}

.reklama-6{
	width: 100%;
	margin-bottom: 30px;
	text-align: center;
}

.reklama-6:nth-child(2n+0){
	margin-right: 0%;
}


.reklama-12{
	width: 100%;

}

.reklama-3 img{
	width: auto;
}
.reklama-4 img,
.reklama-6 img,
.reklama-12 img{
	max-width: 100%;
}


.reklama-3 a,
.reklama-4 a,
.reklama-6 a,
.reklama-12 a{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
}

.reklama-3 a:after,
.reklama-4 a:after,
.reklama-6 a:after,
.reklama-12 a:after{
	display: table;
	clear: both;
	content: ''; 
}

.iframe_reklama{
	width: 100%;
}

.iframe_reklama a{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
    z-index: 2;
}

.iframe_reklama a:after{
	display: table;
	clear: both;
	content: ''; 
}

.iframe_reklama iframe{
	width: 100%;
    z-index: 1;
}



@media (min-width: 690px){

	.reklama-6{
		width: 49%;
		margin-right: 2%;
		margin-bottom: 30px;
	}
	.reklama-6:nth-child(2n+0){
		margin-right: 0%;
	}

	.reklama-full-block{
		margin-bottom: 30px;
	}

	.reklama-3{
		width: 23.5%;
		margin-right: 2%;
	}

	.reklama-3:nth-child(4n+0){
		margin-right: 0%;
	}

}



.silder_newpaper{
	width: 100%;
	max-width: 258px;
	margin: 0 auto 20px auto;
	padding: 10px;
	border: 1px solid #ababab;
	float: none;
}

.silder_newpaper h3{
	display: inline-block;
	padding-bottom: 10px;
	border-bottom: 1px solid #ababab;
}

.silder_newpaper ul{
	list-style: none;
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
}

.silder_newpaper ul li img{
	width: 100%;
}

.silder_newpaper ul li{
	display: none;
}




.popUp{
	width: 100%;
	height: auto;
	padding: 20px;
	position: fixed;
	z-index: 1000;
	background: #FFF;
	color: #000;
	font-weight: 500;
	top: 0;
	left: 0;
}

.popUp h1{
	font-size: 3.5rem;
}

.popUp p{
	font-weight: 600;
	line-height: 1.5;
}

.popUp .close-button{
	background: #FFF;
	color: #000;
	font-size: 15px;
	font-weight: 600;
	padding: 9px 9px;
	position: fixed;
	right: 10px;
	cursor: pointer;
}

.popUp.error{
	background: #ac3232;
	color: #FFF;
}

.popUp.error .close-button{
	background: none;
	color: #FFF;
}

.popUp.error .close-button:hover{
	background: #8a2828;
}


.popUp.done{
	background: #4089b7; /*296a94*/
	color: #FFF;
}

.popUp.done .close-button{
	background: none;
	color: #FFF;
}
	
.popUp.done .close-button:hover{
	background: #296a94;
}



.popUp .conteiner{
	max-width: 700px;
}

.blockquote-5 {
    position: relative;
    padding: 16px 24px;
    margin: 16px 16px 26px 16px;    
    font-size: 16px;
    border-top: 2px solid #337AB7;
    border-bottom: 2px solid #337AB7;
}
.blockquote-5 p {
	font-size: 22px;
}
.blockquote-5::after {
    font-family: Times, sans-serif;
    font-weight: bold;
    position: absolute;
    content: "”";
    color: #BFE2FF;
    font-size: 160px;
    line-height: 0;
    bottom: -22px;
    right: 30px;
    text-shadow: 2px 0 0 #337AB7, -2px 0 0 #337AB7, 0 2px 0 #337AB7, 0 -2px 0 #337AB7, 1px 1px #337AB7, -1px -1px 0 #337AB7, 1px -1px 0 #337AB7, -1px 1px 0 #337AB7;    
}
.blockquote-5 cite {
    color: #337AB7;
    font-size: 15px;
    padding-top: 20px;
    display: block;
}
